## libffi-platypus-perl 0.43

=== debian/changelog ===
libffi-platypus-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.
  * debian/rules: remove debugging output.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jul 2016 11:21:21 +0200

libffi-platypus-perl (0.42.01-1) unstable; urgency=medium

  * Imported Upstream version 0.42_01.
  * Drop spelling.patch, merged upstream.
  * Drop debugging comments from debian/tests/pkg-perl/smoke-setup.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jul 2016 23:30:04 +0200

libffi-platypus-perl (0.42-2) unstable; urgency=medium

  [ Niko Tyni ]
  * Fix autopkgtest setup.
    We need to build libtest.so in the target directory, not the original
    source tree.
    (Closes: #829553)

  [ gregor herrmann ]
  * debian/rules: output include/ffi_platypus_probe.h during build for
    debugging purposes. Cf. #829553.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2016 19:29:10 +0200

libffi-platypus-perl (0.42-1) unstable; urgency=low

  [ C.J. Collier ]
  * Initial Release. (Closes: #778543)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jun 2016 15:12:19 +0200
