## libffi-platypus-perl 0.45

=== debian/changelog ===
libffi-platypus-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 20:08:22 +0200
