=== debian/control ===
Source: libffi-platypus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libalt-alien-ffi-system-perl,
               libconfig-autoconf-perl (>= 0.309),
               libffi-checklib-perl,
               libfile-sharedir-perl,
               libmodule-build-perl,
               perl (>= 5.21.4)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libffi-platypus-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libffi-platypus-perl.git
Homepage: https://metacpan.org/release/FFI-Platypus

Package: libffi-platypus-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libffi-checklib-perl,
         libfile-sharedir-perl,
         libmodule-build-perl,
         perl (>= 5.21.4)
Description: module to create Perl bindings to non-Perl libraries with FFI
 FFI::Platypus is a library for creating interfaces to machine code libraries
 written in languages like C, C++, Fortran, Rust, Pascal. Essentially anything
 that gets compiled into machine code. This implementation uses libffi to
 accomplish this task. libffi is battle tested by a number of other scripting
 and virtual machine languages, such as Python and Ruby to serve a similar
 role.
