## libffi-platypus-perl 0.47

=== debian/changelog ===
libffi-platypus-perl (0.47-3) unstable; urgency=medium

  * Team upload

  * add reproducible-build.patch by Cris Lamb

 -- Damyan Ivanov <dmn@debian.org>  Sun, 26 Nov 2017 11:41:17 +0000

libffi-platypus-perl (0.47-2) unstable; urgency=medium

  * Fix autopkgtest: Redirect stderr to stdout in debian/tests/pkg-
    perl/smoke-setup.
    "print() on closed filehandle $fh at inc/My/ShareConfig.pm line 40" is not
    related to the actual smoke tests but make the test runner assume a
    failure when it ends up on stderr.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2017 18:47:42 +0100

libffi-platypus-perl (0.47-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.47
  * declare conformance with Policy 4.1.1 (no changes needed)
  * remove lib-module-build-perl from runtime dependencies

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Nov 2017 21:54:30 +0000
