=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libfile-sharedir-perl,
                libmodule-build-perl,
                perl (>= 5.21.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libffi-platypus-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
@@ -24,7 +24,6 @@
          ${shlibs:Depends},
          libffi-checklib-perl,
          libfile-sharedir-perl,
-         libmodule-build-perl,
          perl (>= 5.21.4)
 Description: module to create Perl bindings to non-Perl libraries with FFI
  FFI::Platypus is a library for creating interfaces to machine code libraries
