=== debian/watch ===
version=3
https://metacpan.org/release/FFI-Platypus   .*/FFI-Platypus-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
