## libffi-platypus-perl 0.56

=== debian/changelog ===
libffi-platypus-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56.
  * Add new build dependency: libcapture-tiny-perl.
  * Update years of upstream copyright.
  * debian/tests/pkg-perl/smoke-files: remove directories which don't
    exist anymore in the upstream tarball.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 19:36:46 +0200

libffi-platypus-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * autopkgtest: add one more source directory to
    debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jul 2018 16:50:25 +0200

libffi-platypus-perl (0.48-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.48.
  * Drop reproducible-build.patch, merged upstream.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * debian/rules: don't install a new content-less manpage.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 18:40:01 +0100
