=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libalt-alien-ffi-system-perl,
+Build-Depends: debhelper (>= 10),
+               libalt-alien-ffi-system-perl (>= 0.20),
+               libcapture-tiny-perl,
                libconfig-autoconf-perl (>= 0.309),
                libffi-checklib-perl,
                libfile-sharedir-perl,
                libmodule-build-perl,
                perl (>= 5.21.4)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libffi-platypus-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libffi-platypus-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
 
 Package: libffi-platypus-perl
