=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install
+	$(RM) -v $(TMP)/usr/share/man/man3/FFI::Platypus::ShareConfig.3pm
+
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
