## libffi-platypus-perl 0.80

=== debian/changelog ===
libffi-platypus-perl (0.80-1) unstable; urgency=medium

  * Import upstream version 0.80.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Feb 2019 18:29:30 +0100

libffi-platypus-perl (0.79-1) unstable; urgency=medium

  * Import upstream version 0.79.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Feb 2019 09:34:13 +0100

libffi-platypus-perl (0.78-1) unstable; urgency=medium

  * Import upstream version 0.78.
  * Update (build) dependencies.
  * debian/rules: drop removal of deleted README.
  * debian/rules: make build verbose.
  * debian/rules: replace build path in probe.pl with a placeholder.
    The file contains the EUMM values from build which are not used at
    runtime, which would lead to reproducibility issues.
  * Update debian/tests/pkg-perl/smoke-* to new upstream
    build/test system.
  * Update years of upstream and packaging copyright.
  * Install new Changes.FFI-Build file.
  * Add a lintian override for a spelling variant.
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jan 2019 19:08:54 +0100

libffi-platypus-perl (0.59-1) unstable; urgency=medium

  * Import upstream version 0.59.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 20:31:14 +0100

libffi-platypus-perl (0.58-1) unstable; urgency=medium

  * Import upstream version 0.58.
  * Install new Changes.FFI-Platypus-Type-StringArray file.
  * Don't install README.txt under /usr/lib.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 17:38:21 +0100
