=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libalt-alien-ffi-system-perl (>= 0.20),
                libcapture-tiny-perl,
-               libconfig-autoconf-perl (>= 0.309),
                libffi-checklib-perl,
-               libfile-sharedir-perl,
-               libmodule-build-perl,
-               perl (>= 5.21.4)
-Standards-Version: 4.2.1
+               libscalar-list-utils-perl (>= 1:1.45),
+               perl (>= 5.25.2)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
@@ -23,9 +21,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
+         libcapture-tiny-perl,
          libffi-checklib-perl,
-         libfile-sharedir-perl,
-         perl (>= 5.21.4)
+         libscalar-list-utils-perl (>= 1:1.45),
+         perl (>= 5.25.2)
 Description: module to create Perl bindings to non-Perl libraries with FFI
  FFI::Platypus is a library for creating interfaces to machine code libraries
  written in languages like C, C++, Fortran, Rust, Pascal. Essentially anything
