## libffi-platypus-perl 0.83

=== debian/changelog ===
libffi-platypus-perl (0.83-1) unstable; urgency=medium

  * Import upstream version 0.83.
  * Add versioned build dependency on libextutils-parsexs-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Feb 2019 19:22:12 +0100
