=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper (>= 11),
                libalt-alien-ffi-system-perl (>= 0.20),
                libcapture-tiny-perl,
+               libextutils-parsexs-perl (>= 3.300000),
                libffi-checklib-perl,
                libscalar-list-utils-perl (>= 1:1.45),
                perl (>= 5.25.2)
