## libffi-platypus-perl 0.96

=== debian/changelog ===
libffi-platypus-perl (0.96-1) unstable; urgency=medium

  * Import upstream version 0.96
  * debian/rules: remove fix for embedded build path.
    The issue is fixed in this release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Aug 2019 19:33:09 +0200

libffi-platypus-perl (0.94-1) unstable; urgency=medium

  * Import upstream version 0.94.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jul 2019 18:55:45 -0300

libffi-platypus-perl (0.92-1) unstable; urgency=medium

  * Import upstream version 0.92.
  * Add debian/tests/pkg-perl/use-whitelist.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 15:23:54 -0300

libffi-platypus-perl (0.90-1) unstable; urgency=medium

  * Import upstream version 0.90.
  * Update build dependencies.
    libalt-alien-ffi-system-perl is not needed anymore (since 0.69),
    add libffi-dev and pkg-config instead.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jul 2019 11:34:52 -0300
