=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libalt-alien-ffi-system-perl (>= 0.20),
+Build-Depends: debhelper-compat (= 12),
                libcapture-tiny-perl,
                libextutils-parsexs-perl (>= 3.300000),
-               libffi-checklib-perl,
-               libscalar-list-utils-perl (>= 1:1.45),
-               perl (>= 5.25.2)
-Standards-Version: 4.3.0
+               libffi-checklib-perl <!nocheck>,
+               libffi-dev,
+               libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+               perl (>= 5.25.2),
+               pkg-config | libpkgconfig-perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
