=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,6 @@
 	dh_auto_install
 	# contentless manpage
 	$(RM) -v $(TMP)/usr/share/man/man3/FFI::Platypus::ShareConfig.3pm
-	# replace build path.
-	# https://github.com/Perl5-FFI/FFI-Platypus/issues/110
-	sed -i -e "s,$(CURDIR),/<<PKGBUILDDIR>>,g" $(TMP)/$(ARCHLIB)/auto/share/dist/FFI-Platypus/probe/probe.pl
 
 override_dh_installexamples:
 	dh_installexamples
