## libffi-platypus-perl 1.10

=== debian/changelog ===
libffi-platypus-perl (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Feb 2020 14:01:41 +0100

libffi-platypus-perl (1.09-1) unstable; urgency=medium

  * Import upstream version 1.09.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 15:19:12 +0100

libffi-platypus-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Dec 2019 18:54:14 +0100

libffi-platypus-perl (1.06-1) unstable; urgency=medium

  * Import upstream version 1.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 19:53:42 +0100

libffi-platypus-perl (1.05-1) unstable; urgency=medium

  * Import upstream version 1.05.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 01:08:01 +0100

libffi-platypus-perl (1.02-1) unstable; urgency=medium

  * Import upstream version 1.02.
  * Remove unused variable from debian/rules.
  * Update Build-Depends for cross builds.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2019 16:54:27 +0100

libffi-platypus-perl (1.01-1) unstable; urgency=medium

  * Import upstream version 1.01.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2019 19:00:42 +0100

libffi-platypus-perl (0.98-1) unstable; urgency=medium

  * Import upstream version 0.98.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Oct 2019 17:26:52 +0200
