=== debian/control ===
--- 
+++ 
@@ -11,12 +11,14 @@
                libffi-checklib-perl <!nocheck>,
                libffi-dev,
                libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
-               perl (>= 5.25.2),
+               perl-xs-dev,
+               perl:native (>= 5.25.2),
                pkg-config | libpkgconfig-perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
+Rules-Requires-Root: no
 
 Package: libffi-platypus-perl
 Architecture: any
