## libffi-platypus-perl 1.31

=== debian/changelog ===
libffi-platypus-perl (1.31-1build2) groovy; urgency=medium

  * No change rebuild against new libffi8ubuntu1 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Aug 2020 20:12:00 +0100

libffi-platypus-perl (1.31-1build1) groovy; urgency=medium

  * No change rebuild against new libffi ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Aug 2020 13:18:39 +0100

libffi-platypus-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update debian/upstream/metadata.
  * Update lintian-overrides: renamed tag.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jul 2020 19:29:04 +0200

libffi-platypus-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2020 23:00:38 +0200

libffi-platypus-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 22:06:17 +0200

libffi-platypus-perl (1.28-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.28.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 May 2020 18:13:28 +0200

libffi-platypus-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 18:04:26 +0200

libffi-platypus-perl (1.24-1) unstable; urgency=medium

  * Import upstream version 1.24.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 19:00:06 +0200

libffi-platypus-perl (1.11-1) unstable; urgency=medium

  * Import upstream version 1.11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Apr 2020 20:03:44 +0200
