=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libffi-platypus-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcapture-tiny-perl,
                libextutils-parsexs-perl (>= 3.300000),
                libffi-checklib-perl <!nocheck>,
