## libffi-platypus-perl 1.34

=== debian/changelog ===
libffi-platypus-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Oct 2020 18:27:23 +0100

libffi-platypus-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.
  * Add a note about the removed FFI::Platypus::Declare module
    to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Sep 2020 19:04:20 +0200

libffi-platypus-perl (1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 14:58:49 +0200
