## libffi-platypus-perl 1.56

=== debian/changelog ===
libffi-platypus-perl (1.56-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:43:31 +0100

libffi-platypus-perl (1.56-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libscalar-list-utils-perl.
    + libffi-platypus-perl: Drop versioned constraint on
      libscalar-list-utils-perl in Depends.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on perl.
    * libffi-platypus-perl: Drop versioned constraint on perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.56.
  * Update Build-Depends.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 21:08:57 +0100
