=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libcapture-tiny-perl,
-               libextutils-parsexs-perl (>= 3.300000),
+               libextutils-parsexs-perl,
                libffi-checklib-perl <!nocheck>,
                libffi-dev,
-               libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+               libjson-pp-perl,
+               libscalar-list-utils-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl (>= 0.000121) <!nocheck>,
                perl-xs-dev,
-               perl:native (>= 5.25.2),
+               perl:native,
                pkg-config | libpkgconfig-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
@@ -27,8 +30,7 @@
          ${shlibs:Depends},
          libcapture-tiny-perl,
          libffi-checklib-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
-         perl (>= 5.25.2)
+         libscalar-list-utils-perl
 Description: module to create Perl bindings to non-Perl libraries with FFI
  FFI::Platypus is a library for creating interfaces to machine code libraries
  written in languages like C, C++, Fortran, Rust, Pascal. Essentially anything
