## libffi-platypus-perl 2.00

=== debian/changelog ===
libffi-platypus-perl (2.00-1) unstable; urgency=medium

  * Import upstream version 2.00.
  * debian/copyright: add file in inc/.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 15:50:13 +0200

libffi-platypus-perl (1.58-1) unstable; urgency=medium

  * Import upstream version 1.58.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jun 2022 21:18:51 +0200

libffi-platypus-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Add one more warning to debian/tests/pkg-perl/use-whitelist.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2022 13:46:24 +0200
