=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                perl-xs-dev,
                perl:native,
                pkg-config | libpkgconfig-perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
