## libffi-platypus-perl 2.05

=== debian/changelog ===
libffi-platypus-perl (2.05-1) unstable; urgency=medium

  * Import upstream version 2.05.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Fix more hashbangs in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 01:57:02 +0100

libffi-platypus-perl (2.01-1) unstable; urgency=medium

  * Import upstream version 2.01.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 15:42:35 +0200
