=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                libtest2-suite-perl (>= 0.000121) <!nocheck>,
                perl-xs-dev,
                perl:native,
-               pkg-config | libpkgconfig-perl
-Standards-Version: 4.6.1
+               pkgconf | pkg-config | libpkgconfig-perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
