=== debian/watch ===
version=4
https://metacpan.org/release/FFI-Platypus   .*/FFI-Platypus-v?@ANY_VERSION@@ARCHIVE_EXT@$
