## libffi-platypus-perl 2.08

=== debian/changelog ===
libffi-platypus-perl (2.08-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:48:39 +1100

libffi-platypus-perl (2.08-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:12 +0100

libffi-platypus-perl (2.08-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:28 +0100

libffi-platypus-perl (2.08-1) unstable; urgency=medium

  * Import upstream version 2.07.
  * Import upstream version 2.08.
  * Drop "mismatched" lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 23:35:52 +0200
