=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libffi-platypus-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
