## libffi-platypus-perl 2.09

=== debian/changelog ===
libffi-platypus-perl (2.09-1) unstable; urgency=medium

  * Import upstream version 2.09.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 11:33:41 +0200
