=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libffi-platypus-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
@@ -14,11 +13,11 @@
                libjson-pp-perl,
                libscalar-list-utils-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
-               libtest2-suite-perl (>= 0.000121) <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
                pkgconf | pkg-config | libpkgconfig-perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
 Homepage: https://metacpan.org/release/FFI-Platypus
