## libffi-platypus-perl 2.10

=== debian/changelog ===
libffi-platypus-perl (2.10-1) unstable; urgency=medium

  * Import upstream version 2.10.
  * Update years of packaging copyright.
  * Drop pkg-config from alternative build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 00:26:10 +0100
