=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
-               pkgconf | pkg-config | libpkgconfig-perl
+               pkgconf | libpkgconfig-perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
