## libffi-platypus-perl 2.11

=== debian/changelog ===
libffi-platypus-perl (2.11-1) unstable; urgency=medium

  * Import upstream version 2.11.
  * Update years of packaging copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jan 2026 19:21:13 +0100
