=== debian/control ===
Source: libffi-platypus-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 C.J. Collier <cjcollier@linuxfoundation.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libcapture-tiny-perl,
 libextutils-parsexs-perl,
 libffi-checklib-perl <!nocheck>,
 libffi-dev,
 libjson-pp-perl,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
 pkgconf | libpkgconfig-perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-platypus-perl.git
Homepage: https://metacpan.org/release/FFI-Platypus

Package: libffi-platypus-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libcapture-tiny-perl,
 libffi-checklib-perl,
 libscalar-list-utils-perl,
Description: module to create Perl bindings to non-Perl libraries with FFI
 FFI::Platypus is a library for creating interfaces to machine code libraries
 written in languages like C, C++, Fortran, Rust, Pascal. Essentially anything
 that gets compiled into machine code. This implementation uses libffi to
 accomplish this task. libffi is battle tested by a number of other scripting
 and virtual machine languages, such as Python and Ruby to serve a similar
 role.
